[DM-Laambo's_Orbital-Madness UTUIDataProvider_MapInfo]
MapName=DM-Laambo's_Orbital-Madness
FriendlyName=Laambo's_Orbital-Madness
PreviewImageMarkup=<Images:DM-Laambo's_Orbital-Madness.OrbitalMadnessPic>
Description=High above in lower orbit where gravity effects your ability to move swiftly once your feet leave the battle pods.  Giving a whole new meaning to....Get Ready To Feel The Pain!
NumPlayers=2 to 16 Unreal Orbital Players
